from Products.CMFCore.CMFCorePermissions import View

skin_dir = 'skins'

# reverse order
skin_dirs = [
    'PloneS5/skins/base', 
    'PloneS5/skins/blue_theme',
    ]

skin_names = [
    's5_base', 
    's5_blue_theme',
    ]

action_icons = {'plone':
    {'s5_presentation':
        ('s5_presentation.jpg',
         'S5 Presentaion'),
    's5_presentation_folder':
        ('s5_presentation.jpg',
         'S5 Presentaion Folder'),
    }
}

actions = (
    {'id': 's5_presentation',
        'name': 'S5 Presentation',
        'action': "s5_document",
        'permission': (View,),
        'condition':"python: object.portal_type == 'Document'",
        'category': 'document_actions',
    },
    {'id': 's5_presentation_folder',
        'name': 'S5 Presentation Folder',
        'action': "s5_folder",
        'permission': (View,),
        'condition':"python: object.portal_type == 'Folder'",
        'category': 'document_actions',
    },
)
